eMule Plus Web Server detection

Published: 2005-11-03 13:08:04
CVE Author: NIST National Vulnerability Database

CVSS Base Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Detection Type:
Remote Banner

Solution Type:
Vendor Patch

Recommendations:
Disable eMule Web Server or upgrade to a bug-fixed version (eMule 0.42e, eMulePlus 1k or later)

Summary:
eMule Web Server works on this port. Some versions of this P2P client are vulnerable to a DecodeBase16 buffer overflow which would allow an attacker to execute arbitrary code.

Detection Method:
Note: This script only checks if port 4711 is open and if it reports banner which contains string eMule.

Affected Versions:
eMule 0.42a-d, eMule 0.30e, eMulePlus <1k

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2004-1892

CVE Analysis

https://www.mageni.net/cve/CVE-2004-1892

SecurityFocus Bugtraq ID:

https://www.securityfocus.com/bid/10039

References:

http://security.nnov.ru/search/news.asp?binid=3572

Severity
High
CVSS Score
7.5
Published
2005-11-03
Modified
2019-04-11
Category
Peer-To-Peer File Sharing

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.